@font-face{
    font-family: 'koelfont'; /* custom font */
    src: url('../fonts/Birds of Paradise.ttf'); 
}

body {
	background-color: navy;
	background-image: url("../images/image16.jpg");
	background-position: center;
	background-size: 1532px;
    background-repeat: no-repeat;
	background-attachment: fixed;
	font-size: 16px;
	overflow-x: hidden;
}

h1,h2,p,ol,ul,a{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: default;
}

#container{
	width: 1024px;
	min-height: 800px;
	background-color: darkgrey;
	margin: 0px auto 30px;
}

header, nav, main, footer, div{
	color: black;	
	position: relative;
	margin: 0px;
	padding: 0px;
}

header, nav, main, footer{
	width: 1024px;
}

header{
	background-color: slate;
	background-image: url("../images/header4.jpg");
	height: 100px;
}



header a[href="index.php"], header a[href="../index.php"]{
	font-size: 28px;
	text-decoration: none;
	line-height: 120px;
	margin: 0px 0px 0px 300px;
	color: blue;
}

header h1{
	font-size: 2em;
	outline: green ridge 5px;
	padding: 15px 40px 0px;
	font-family: koelfont, Arial, Helvetica, sans-serif;
	text-shadow: 7px 2px 5px rgba(255,255,255,0.8);
	display: inline;	
}

header h1:hover{
	text-shadow: 7px 5px 10px rgba(100,200,100,1.0);
	transition: 1.0s;
}

header .lang{	
	position: absolute;
	left: 960px;
	top: 80px;
}

header .lang a{
	opacity: 0.5;
	margin: 5px;
	
}
header .lang a:hover{
	-webkit-filter: drop-shadow(2px 5px 10px rgba(0,0,0,0.8));
	filter: drop-shadow(2px 5px 10px rgba(0,0,0,0.8));
	opacity: 1.0;
	transition: 1.0s;
}

header .social{
	position: absolute;
	left: 850px;
	top: 0px;
	width: 300px;	
}

header .social a{
	height: 32px;
	width: 32px;
	margin: 0px;	
	margin: 10px;
	float: left;
	position: relative;
	display: block;	
	background-image: url('../images/jagged-edges.png');	
	background-size: 100px;
	opacity: 0.5;
	
}

header .social a:hover{
	-webkit-filter: drop-shadow(2px 5px 10px rgba(0,0,0,0.8));
	filter: drop-shadow(2px 5px 10px rgba(0,0,0,0.8));
	opacity: 1.0;
	transition: 1.0s;
}


.social a[href="http://google.com"]{
	background-position: 0px -67px;	
}

.social a[title="Facebook"]{
	background-position: 0px 0px;
}
.social a[title="Twitter"]{
	background-position: -33px -67px;	
}

header #logininfo{
	position: absolute;
	left: 850px;
	top: 50px;
	width: 160px;
}

/* MENU */

nav{
	background-color: Goldenrod;
	height: 50px;
}

nav ul {
	height: 50px;
	list-style-type: none;
	padding: 0px;
	width: 1000px;
}

nav ul li{
	float: left;
	width: 100px;
	height: 50px;
	line-height: 46px;
	border: 2px solid black;
	margin-left: 20px;
	text-align: center;
	border-radius: 50px;	
	background-color: blue;
	overflow: hidden;
}

nav ul li a{
	display: block;
	text-decoration: none;
	color: pink;
}
#adminmenu li{
	width: initial;
	min-width: 80px;
}
#adminmenu li a{
	padding: 0px 10px
}

nav .current{
	color: darkviolet;
	font-weight: bold;
	background-color: green;
}

nav ul li a:hover, nav ul li a:focus{
	outline: none;
	background-color: red;
	text-decoration: none;
	transition: 0.5s;
}

/* dropdown */

nav>ul>li>ul{
	display: none;
	position: absolute;
	clear: both;
	top: 50px;
}

#dropdown1{
	left: 120px;
}

#dropdown2{
	left: 240px;
}

#dropdown3{
	left: 360px;
}

#dropdown3 li{
	width: initial;
	min-width: 80px;
}
#dropdown3 a{
	padding: 0px 10px
}

nav>ul>li:hover>ul{
	display: block;
	z-index: 1000;
}

nav>ul>li>ul>li{
	position: relative;
	clear: both;
	overflow: hidden;
	
}

/* main */

main{
	background-color: MediumTurquoise;
	padding: 20px;
	min-height: 600px;
	width: 1024px;
}

form input, form label, form textarea{
	display: block;
}

form input:focus{
	background-color: goldenrod;
}

form input[type="radio"]{
	display: inline;
	clear: both;
}

main section div{
	margin: 45px 10px;
}

#content ul a{
	color: gold;
}
#content ul a:visited{
	color: brown;
}
#content ul a:hover{
	color: darkgreen;
}
#content ul a:active{
	color: violet;
}

/* gastenboek */


.guestbook article{
	background-color: lightblue;	
	margin: 20px;
}

.guestbook article h2{
	display: inline;
}

.guestbook article p{	
	padding: 10px 5px;
}

.guestbook #arthead{
	background-color: goldenrod;
	position: relative;
	height: 30px;
	
}
.guestbook #arthead span{
	margin: 10px;
	line-height: 25px;
}

.guestbook article #edit, article #delete{
	margin-top: 2px;
	margin-right: 5px;
	height: 25px;
	width: 25px;
	background-image: url("../images/sprite.png");
	display: block;
	float: right;
}
.guestbook article #edit{
	background-position: 0, -25;
}
.guestbook article #delete{
	background-position: -51, -25;
}

/* footer */

footer{
	background-color: lightblue;
	text-shadow: 4px 4px 5px rgba(0,0,100,0.8);
	line-height: 100px;
	text-align: center;
}

